# The contents of this file are subject to the Netscape Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/NPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is mozilla.org code.
#
# The Initial Developer of the Original Code is Netscape
# Communications Corporation. Portions created by Netscape are
# Copyright (C) 1998 Netscape Communications Corporation. All
# Rights Reserved.
#
# Contributor(s): 
#   -    David Bellot    (bellot@loria.fr) traduction and 
#   -			 coordination of the french version
#
#   -    Olivier Bailly  (obailly@liberate.com) traduction
#   -    Eric Therond    (rither@online.fr) traduction
#   -	 Jean-Claude Ben (?@?) traduction
#
#   - Send bugs, reports or suggestions to David Bellot bellot@loria.fr
#
#
# This file is renamed from "mime_en.properties"
#
# The following are used by libmime to emit header display in HTML
#

# Out of memory
## @name MIME_OUT_OF_MEMORY
## @loc None
-1000=L'application n'a plus de m\u00e9moire.

# Can't open a temp file
## @name MIME_UNABLE_TO_OPEN_TMP_FILE
## @loc None
-1001=Impossible d'ouvrir un fichier temporaire\n%.200s.\n\n\V\u00e9rifier les param\u00e8res de votre 'Fichier temporaire' et essayer \u00e0 nouveau.

# Can't write temp file
## @name MIME_ERROR_WRITING_FILE
## @loc None
-1002=Erreur lors de l'\u00e9criture du fichier temporaire.

# Mail subject
## @name MIME_MHTML_SUBJECT
## @loc None
1000=Sujet

# Resent-Comments
## @name MIME_MHTML_RESENT_COMMENTS
## @loc 
1001=Commentaires du renvoi

# Resent-Date
## @name MIME_MHTML_RESENT_DATE
## @loc 
1002=Date de renvoi

# Resent-Sender
## @name MIME_MHTML_RESENT_SENDER
## @loc 
1003=Exp\u00e9diteur du renvoi

# Resent-From
## @name MIME_MHTML_RESENT_FROM
## @loc 
1004=De (renvoi)

# Resent-To
## @name MIME_MHTML_RESENT_TO
## @loc 
1005=Pour (renvoi)

# Resent-CC
## @name MIME_MHTML_RESENT_CC
## @loc 
1006=Copie (renvoi)

# Date
## @name MIME_MHTML_DATE
## @loc 
1007=Date

# Sender
## @name MIME_MHTML_SENDER
## @loc 
1008=Exp\u00e9diteur

# From
## @name MIME_MHTML_FROM
## @loc 
1009=De

# Reply-To
## @name MIME_MHTML_REPLY_TO
## @loc 
1010=R\u00e9pondre \u00e0

# Organization
## @name MIME_MHTML_ORGANIZATION
## @loc 
1011=Organisation

# To
## @name MIME_MHTML_TO
## @loc 
1012=De

# CC
## @name MIME_MHTML_CC
## @loc 
1013=Copie

# Newsgroups
## @name MIME_MHTML_NEWSGROUPS
## @loc 
1014=Forums de discussion

# Followup-To
## @name MIME_MHTML_FOLLOWUP_TO
## @loc 
1015=Faire suivre \u00e0
# References
## @name MIME_MHTML_REFERENCES
## @loc 
1016=R\u00e9f\u00e9rences

# Name
## @name MIME_MHTML_NAME
## @loc 
1017=Nom

# Type
## @name MIME_MHTML_TYPE
## @loc 
1018=Type

# Encoding
## @name MIME_MHTML_ENCODING
## @loc 
1019=Encodage

# Description
## @name MIME_MHTML_DESCRIPTION
## @loc 
1020=Description

# Message ID
## @name MIME_MHTML_MESSAGE_ID
## @loc 
1021=ID du message

# Resent Message ID
## @name MIME_MHTML_RESENT_MESSAGE_ID
## @loc 
1022=ID du du message \u00e0 renvoyer

# BCC
## @name MIME_MHTML_BCC
## @loc 
1023=Copies

# Download Status
## @name MIME_MHTML_DOWNLOAD_STATUS_HEADER
## @loc 
1024=Statut du t\u00e9l\u00e9chargement

# Download status not downloaded
## @name MIME_MHTML_DOWNLOAD_STATUS_NOT_DOWNLOADED
## @loc 
1025=Le statut du t\u00e9l\u00e9chargement n'est pas arriv\u00e9

# Link to doc
## @name MIME_MSG_LINK_TO_DOCUMENT
## @loc 
1026=Li\u00e9 au document

# Get Doc info
## @name MIME_MSG_DOCUMENT_INFO
## @loc 
1027=<B>Infos sur le document:</B>

# Msg Attachment
## @name MIME_MSG_ATTACHMENT
## @loc 
1028=Pi\u00e8ce(s) jointe(s)

# Forwarded Msg Attachment
## @name MIME_FORWARDED_MESSAGE_ATTACHMENT
## @loc 
1029=forward.msg

# Mouseover text
## @name MIME_MSG_ADDBOOK_MOUSEOVER_TEXT
## @loc 
1030=Ajouter %s \u00e0 votre carnet d'adresse

# XSender Internal
## @name MIME_MSG_XSENDER_INTERNAL
## @loc 
1031=<B><FONT COLOR=\042#808080\042>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Interne</FONT></B>

# User wrote
## @name MIME_MSG_X_USER_WROTE
## @loc 
1032=Dans le message %s %s a \u00e9crit:<P>

# Msg user wrote
## @name MIME_MSG_USER_WROTE
## @loc 
1033=%s a \u00e9crit:<P>

# No Headers
## @name MIME_MSG_NO_HEADERS
## @loc 
1034=(Pas de titre)

# No Headers
## @name MIME_MSG_SHOW_ATTACHMENT_PANE
## @loc 
1035=Enlever/Mettre la barre pour les pi\u00e8ces jointes


